16.10

azami
Hozzászólások: 825
Csatlakozott: 2014.06.20. 19:25

16.10

Hozzászólás Szerző: azami » 2016.11.01. 18:44

Megjelent a legújabb kiadás, http://distrowatch.com/?newsid=09619,nagyon szépen települt külső ssd-re UEFI bootal.
Gyors mint eddig!
Nem tudom a Chrome telepítése volt e téma de itt egy videó melynek útmutatása alapján könnyen telepíthető
https://www.youtube.com/watch?v=DroJFoCCzng
Többet majd később... ;)

azami
Hozzászólások: 825
Csatlakozott: 2014.06.20. 19:25

Re: 16.10

Hozzászólás Szerző: azami » 2016.11.02. 09:22

A renszer által kászített Chrome telepítő fájlt feltettem ide: https://drive.google.com/file/d/0B0ivZX ... sp=sharing

Elméletileg egyből telepíthető nem fontos a videó, de puding próbája... ;)

A HDMI kimeneten nem tudtam beállítani a hangot rendesen, szaggat, a beállítgatásokkal meg még az is elveszett ami működött a gépen.
A vége reinstall az egész :?

azami
Hozzászólások: 825
Csatlakozott: 2014.06.20. 19:25

Re: 16.10

Hozzászólás Szerző: azami » 2016.11.03. 13:03

Érdekes módon az Openshot feltelepült a Pacman-al de nem indult el, viszont semmi visszajelzést nem kaptam hogy mely függőség hiányzik. :roll:

Avatar
S-kami
Adminisztrátor
Hozzászólások: 530
Csatlakozott: 2014.04.16. 11:54

Re: 16.10

Hozzászólás Szerző: S-kami » 2016.11.03. 14:19

No, de azért az csak kellene, hogy melyik verzió !

32 bit? 64 bit?
KDE ? XFCE ? Community ?

Konzolból indítottad már az openshot progit ?

Semmit nem ír? Az elég fura lenne, ha egy szó nélkül egyszerűen csak nem indul...

NTamas
Hozzászólások: 975
Csatlakozott: 2014.06.19. 12:36

Re: 16.10

Hozzászólás Szerző: NTamas » 2016.11.03. 15:23

Azami!
Amennyiben nincs meg valamilyen függőség, elképzelhető, hogy nem indul el, de a terminálból elindítva valamit, akár egy hibaüzenetet, vagy egy hiányzó lib-et, függőséget ki kéne abban írnia.
A Precise 571 Puppy-ra épp most telepítettem fel a csomagkezelőjéből az OpenShot-ot, így a terminal-ból való indításról van egy képem hozzá, látható, mivel itt megvan minden függőség, simán elindul a program. Igaz, a file importálásnál nem tetszik neki valami, de simán megette a net-ről letöltött youtube.mp4-es videókat, simán játssza, még a szerkesztést, összefűzést, stb. nem próbáltam ki.( erre kellene amúgy ez a progi)
De a csomagkezelőből telepíthető 1.4.3-as verzió hibátlanul elindult, -a külön elvégzett függőség ellenőrzés sem mutatott ki semmi hiányosságot, igaz, pár hozzá szükséges kodeck amúgy is már régebben a gépen van.
Majd még tanulmányoznom kell a programot, még nem túlzottam értek a videószerkesztés-vágáshoz, de megoldom.
Kép
Kép
A hozzászólást 1 alkalommal szerkesztették, utoljára NTamas 2016.11.04. 10:31-kor.

azami
Hozzászólások: 825
Csatlakozott: 2014.06.20. 19:25

Re: 16.10

Hozzászólás Szerző: azami » 2016.11.04. 07:34

S-kami írta:No, de azért az csak kellene, hogy melyik verzió !

32 bit? 64 bit?
KDE ? XFCE ? Community ?

Konzolból indítottad már az openshot progit ?

Semmit nem ír? Az elég fura lenne, ha egy szó nélkül egyszerűen csak nem indul...
64bit XFCE.
Nem indítottam konzolból, vagy indul a menüből vagy nem.
Ha nem akkor viszlát keresünk másik progit vagy megoldást, annyira nem fontos számomra hogy órákat töltsek el esetleg a hibakereséssel.

NTamas
Hozzászólások: 975
Csatlakozott: 2014.06.19. 12:36

Re: 16.10

Hozzászólás Szerző: NTamas » 2016.11.04. 10:38

azami írta:Nem indítottam konzolból, vagy indul a menüből vagy nem.
Ha nem akkor viszlát keresünk másik progit vagy megoldást, annyira nem fontos számomra hogy órákat töltsek el esetleg a hibakereséssel.
Nagyon sok olyan progival találkoztam, ami rendesen feltelepülve nem volt indítható az oprendszer menüjéből, vagy azért, mert a készítője nem csinált hozzá külön menübejegyzést, vagy azért, mert ugyan van hozzá olyan file, ami lehetővé tenné a menüben való megjelenést, de az a file(és a hozzá tartozó esetleg még kellő ikon) elérési útja nem megfelelő, és bizony ehhez, ezt kideríteni sajnos a saját módú hibakereséssel kell, hogy történjen, ami bizony időbe kerül.

Nem tudom, hogy ez a Manjaro Linux, amiről itt eleve szó van, milyen kiterjesztésű csomagokból építkezik, és a tárolójából milyen egyéb kiterjesztésű csomagok tölthetőek le hozzá, de néhány Ubuntu-s deb csomagban is volt már olyan, hogy hiába volt meg a .desktop file, meg az ikon is, mégis ennek ellenére a program nem jelent meg az oprendszer menüjében.(vagy rossz helyre kerültek ezek a telepítéskor, vagy az elérési út nem stimmelt)

Válasz küldése

Vissza: “Hivatalos kiadások, verziók”

Ki van itt

Jelenlévő fórumozók: 1 valamint 0 vendég